Subject: acka-finance-digest V3 #98
From: [email-masked] (acka-finance-digest)
To: [email-masked]

acka-finance-digest       Saturday, May 30 1998       Volume 03 : Number 098

----------------------------------------------------------------------

Date: Sat, 30 May 1998 10:18:44 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect yesterday:

	Current Value: 113.2
	Positivity Value:81.7
	Activity Value: 21.5

	Change Today -64.2
	Change in Positivity: -60.0
	Change in Activity: -4.2
	Percentage Change: -36.2%
	Activities Today: 2

Market News:
	In an unprecedented collapse, the Stock Market dropped more than
sixty points today, a fall of more than one third of its value.  Reserve
Chair else has announced a plan to slow the fall, and expects to stop the
drastic measures soon, possibly as soon as Sunday or Monday.

Reserve News:
	With a full Executive Board and an opportunity, else and if finally
set in on each other.  if's motion to replace else as Chair and else's
motion to ban if from the Ackan Reserve came simultaneously, leading to
heavy debate.  Only a portion of the two key speeches, one from each, are
reproduced here:

	if: "The question before the board today appears to be a minor one.
An obscure point of leadership.  But before you vote, consider carefully.
You are deciding who will lead the Reserve, and in that sentance, you find
the answer.  Unlike else, I will lead the Reserve.  I will keep the
initiative I have already demonstrated with the R&D division, and bring it
to the rest of the Reserve."

	else: "Money.  In the end, that's what we're responsible for.
Money.  Do you want a madman in charge of Ackanomic's money?  Do you want
someone radical enough to abandon any essence of the free market at set the
Stock Market by fiat?  If so I urge to vote to oust me and keep if.
However if you want sanity, competence, and a moderate and safe Stock
Market, the correct choice is obvious."

	A short voting break has been declared to give the AREB time to
consider.  A decision is expected shortly.

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

Date: Sat, 30 May 1998 12:35:32 -0400 (EDT)
From: "Raquel Peres da Silva" <[email-masked]>
Subject: Acka

unsubscribe acka-finance

------------------------------

Date: Sat, 30 May 1998 22:23:56 -0400 (EDT)
From: Towsner <[email-masked]>
Subject: Acka: Ackan Reserve Financial Report

Stock Market News:

Assuming no futher announcements today, the following information will take
affect yesterday:

	Current Value: 101.6
	Positivity Value:73.1
	Activity Value: 18.5

	Change Today -11.6
	Change in Positivity: -8.6
	Change in Activity: -3.0
	Percentage Change: -10.2
	Activities Today: 12

Market News:
	The Stock Market fell another ten percent today, closing within two
points of 100.

- --
The Ackan Reserve Financial Report
Published by the board of the Ackan Reserve
Coming daily since 1998

	else...if

		ELSE...IF

	Chair, Ackan Reserve

------------------------------

End of acka-finance-digest V3 #98
*********************************